body { background-color: #f6f6f6; }


/*------------------------------------------------------------
* header
*/
#header { 
		background-color: #eef3f9;
		width: 970px;
    	margin: 0 auto;
    	padding: 0 10px; }

#logo a span { color: #464646; }

#logo a i { color: #666; }


/*------------------------------------------------------------
* b-pagenavbar
*/
.b-pagenavbar {background: url(/images/headers/bj-1.PNG);
    width: 990px;
    margin: 0 auto;
}

.b-menu li .bm-btn { color: #fff;     font-size: 16px;}
.b-menu li .bm-btn:hover,
.b-menu li.open .bm-btn,
.b-menu .active .bm-btn {
    background: url(/images/headers/bj-2.png); 
    border-left-color: #4AB4E8;
}

.ie7 .b-menu .active .bm-btn {
    background: #0066cc;
}

.b-menu li.m-first {
    border-left-color: #4AB4E8;
}

.b-menu li.m-last {
    border-right-color: #0058D0;
}

.b-menu li .bm-btn {
    border-left-color: #1086C4;
    border-right-color: #136C94;
}
.smkx-mp-plist{
	}
.smkx-mp-plist li {
        overflow: hidden;
		display:inline;
        margin-left: 0;
    }
.smkx-mp-plist .mhp-photo {
        display: block;
        float: left;
        width: 130px;
        height: 116px;
		padding-right:20px;
    }

 .smkx-m-pagebox {
position: relative;
zoom: 1;
margin-bottom: 10px;
padding: 10px;
background-color: #FFF;
/*border: 1px solid #CCC;*/
}
 .smkx-m-pagebox ul{
	 overflow:hidden;
	 list-style:none;
	 margin:0;
	 padding:0;}
.smkx-m-pagebox ul li{
	width:300px;
	height:128px;
	padding:0 12px 0 12px;
	float:left;}
.smkx-m-pagebox ul li span a{
	display:inline-block;
	margin:2px 0 2px 0;}
.smkx-mhp-photo{
	 display: block;
        float: left;
        width: 130px;
        height: 97px;
		border:1px solid #CCC;
		margin-right:8px;
	}
.mhp-photo span{
	width:130px;
	overflow:hidden;
	display: block;
	text-align:center;
	height:24px;
	line-height:24px;}
/*-------------------------------------------------------------
* m-pagebox
*/

.m-pagebox .mp-title {
	background: url(/images/headers/qs.PNG) no-repeat;
    font-size:16px;
    display: block;
    border-bottom: 1px solid #ccc;
}

.m-pagebox .m-more {
  
}

.m-pagebox .m-more:hover {
    background-color: #333;
    color: #fff;
    text-decoration: none;
}


/*-------------------------------------------------------------
* b-side
*/
.b-sidenav li ul {
    border-top: 3px solid #004098;
}

.b-sidenav li.active a {
    color: #004098;
}

/*-------------------------------------------------------------
* footer
*/

#footer {
    background-color:#115697;
    
}

#footer .container {
  
}

.b-footer-copy,
.b-footer-add,
.b-footer-beian a {
    color: #fff;
}

.b-footer-link .dropdown-toggle {
        color: #fff;
}

.b-footer-link .dropdown-toggle .caret {
    border-top-color: #fff;
}

.b-footer-link .dropdown-toggle:hover {
    background-color: transparent;
}

.xinwen{
height:190px;
margin:0px;
}
.xinwen li{
list-style:none;
line-height:26px;
padding:0px;}

.xinwen li a{
    display: block;
    overflow: hidden;
    color: #444;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;}
.xinwen li a:hover{
	color:#ff5500;
}
.xinwen .xinwen-li a {
	display:inline;
}
.xinwen-li {
	margin-bottom:24px;
	width:310px;
	height:74px;
	overflow:hidden;
	display:block;
}
.xinwen .xinwen-li .mhp-title{
        width: 160px;
    	height: 24px;
    	float: right;
    	font-weight: bold;
}
.xinwen .xinwen-li  .mhp-content{
	    position: absolute;
    top: 88px;
    left: 130px;
    float: right;
    width: 200px;
    line-height: 18px;
	}
 .bm-btn img{
    	width:240px;
    	height:48px;
    }
.guandian{
height:116px;
margin:0px;
}
.guandian li{
	background: url(/images/headers/disc-1.png) no-repeat center left;
	padding-left:18px;
	line-height:29px;
    list-style-position:inside;
    display: block; 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}
.guandian li a{
	color: #444; 
  
}
.guandian li a:hover{
	color:#ff5500;
}
.shipinku{
    height: 116px;
display:block;
overflow:hidden;}
.shipinku ul{
	padding:0;
	margin:0;
	}
.shipinku li{
position: relative;
    top: -20px;
    line-height: 24px;
    list-style: none;}
.shipinku li img{
border:1ox solid #f00;
width:260px;
height:120px;}
.bl-link{
		display: block;
    overflow: hidden;
    color: #444;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;

	}
.xinwen li span{
    float: right;
    padding:0px 3px;
    color: #AEAEAE;
    font-size: 10px;
    position: relative;
}
.tongzhi{
height:190px;
margin:0px;
overflow:hidden;
}
.tongzhi li{
	/* background:url(/images/headers/dics-1.png);
	list-style-image:url(/images/headers/dics-1.png);
    padding-left:10px;  */
	background: url(/images/headers/disc-1.png) no-repeat center left;
	padding-left:18px;
	line-height:29px;
    list-style-position:inside;
    display: block; 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;}

.tongzhi li a{
	    color: #444;
    }
.tongzhi li a:hover{
	color:#ff5500;
}
.m-pagebox  ul .totop a{
	color:red;
	}